@media (min-width:120px) and (max-width:768px) {
header .menu {
	margin-top: 0 !important;
}
header .top-info {
	margin-top: 12px;
	position: relative;
	z-index: 3;
}
.caption-content {
	margin-top: 5%;
}
.caption-content h3 {
	font-size: 18px;
}
.caption-content p {
	font-size: 12px;
}
.banner .banner-button {
	float: left;
	font-size: 10px;
	height: 47px;
	line-height: 16px;
	margin-left: 10px;
	padding-left: 45px;
	padding-top: 7px;
	width: 100px;
}
.banner .banner-button img {
	width: 20%;
}
.gallery h1 {
	font-size: 25px;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 15px;
}
.navbar-inverse .navbar-toggle {
	float: left;
}
.content h1 {
	font-size: 25px;
}
footer .copyright {
	text-align: center;
	display: block;
}
footer .privacy ul {
	display: block;
	float: none;
	margin: 0 auto;
	min-height: 20px;
	overflow: hidden;
	padding: 0 !important;
	width: 240px;
}
footer .developed-by {
	text-align: center;
	padding: 15px 0;
}
.service .text .buttons {
	font-size: 14px;
	padding: 0 15px;
	margin: 2px;
}
.service .text {
	padding-top: 10px;
}
}
@media (min-width:120px) and (max-width:320px) {
.sidebar .work-gallery li {
	height: 67px;
	width: 67px;
}
.slick-slide img {
	margin: 0 auto;
}
footer .developed-by a {
  padding-left: 2px;
}
.home-page-gallery.slick-initialized.slick-slider .slick-list .slick-track {
  width: 308px !important;
}
.col-md-2.slick-slide {
  width: 124px !important;
}
}
 @media (min-width:320px) and (max-width:767px) {
.carousel-content h3 {
	text-align: center;
}
.carousel-content p {
	text-align: center;
}
.gallery-page .residential h3, .gallery-page .commercial h3 {
	text-align: center;
}
.gallery-page .residential {
	text-align: center;
}
.gallery-page .commercial {
	text-align: center;
}
.border-right .col-md-6:nth-child(1), .border-right .col-md-6:nth-child(2) {
	margin-top: 0;
}
.content-left .ngg-gallery-thumbnail-box {
	display: inline-block;

}
.before-wrapper .image-wrapper, .after-wrapper .image-wrapper {
	height: 220px;
}
.before-wrapper .image-wrapper a img, .after-wrapper .image-wrapper a img {
	max-width: 100%;
    max-height: 100%;
    width: auto;
    height: 100%;
    float: none;
    text-align: center;
}
.image-wrapper a h3 {
	top: 160px;
    left: 30px;
}
}
 @media (min-width:768px) {
.caption-content h3 {
	text-align: right;
}
.caption-content p {
	text-align: right;
}
.gallery-page .residential h3, .gallery-page .commercial h3 {
	text-align: left;
}
.gallery-page img.img_Responsive {
	width: 100%;
}
#menu-footer-menu li a {
	font-size: 12px;
}
.content-left .ngg-gallery-thumbnail-box {
	display: inline-block;

	width: 100%;
}
.page-commercial .content-left .ngg-gallery-thumbnail-box,
.page-residential .content-left .ngg-gallery-thumbnail-box{
	width: auto;
}
}
@media (max-width:768px) {
	.content-left .ngg-album-compact {
    width: 50% !important;
}
}
 @media (min-width:768px) and (max-width:991px) {
header .navbar-nav li a {
	font-size: 13px;
}
header .top-info {
	margin-top: 40px;
	margin-bottom: 65px;
}
header .navbar-nav li.dropdown .dropdown-menu {
	margin-top: -1px;
}
.border-right .col-md-6:nth-child(1), .border-right .col-md-6:nth-child(2) {
	margin-top: 0;
}
}
 @media and (min-width:992px) {
 .gallery-page .border-right {
 border-right:1px solid #89ab79;
}
}
@media (min-width:776px) and (max-width:980px) {
	.caption-content{
		top:5% !important;
	}
footer .developed-by img {
	padding: 0 0 0 1px;
}
}
 @media (min-width:992px) and (max-width:1045px) {
.navbar-inverse .navbar-nav > li > a {
	font-size: 13px;
}
}
 @media (min-width:990px) and (max-width:1199px) {
header .navbar-nav li a {
	font-size: 13px;
}
.caption-content p {
	font-size: 15px;
	left: 0 !important;
	margin-left: 0 !important;
}
}
@media (min-width:1045px) and (max-width:1200px) {
.navbar-inverse .navbar-nav > li > a {
	font-size: 13px;
}
}
 @media (min-width:1200px) {
header .navbar-nav li a {
	font-size: 14px;
}
}
@media (max-width:360px) {
.content .service h2 {
	font-size: 25px !important;
}
.home-page-gallery .ngg-gallery-thumbnail img {
  margin: 0 30px !important;
}
.slick-next {
  right: 24px !important;
}

}

@media (min-width:360px) {
	.caption-content{
		top:0 !important;
	} 
	.col-md-2.slick-slide {
  width: 148px !important;
	} 
}
}

@media (min-width:480px) {
	.service .buttons {
		width:auto;
	}
	
	.caption-content{
		top:5% !important;
	}
	
	.caption-content h3 {
		font-size:18px !important;
	}
	.caption-content p{
		font-size:14px !important;
	}
	
}
@media (max-width:480px) {
	.content-left .ngg-album-compact {
    width: 100% !important;
}
.ngg-album-compact h4 {
  font-size: 24px !important;
  text-align: left;
}
}

@media (min-width:640px) {
	.service img{
		width:30%;
		margin-right:4%;
	}
	
	.caption-content{
		top:10% !important;
	}
	
	.caption-content h3 {
		font-size:24px !important;
	}
	.caption-content p{
		font-size:16px !important;
	}
		.col-md-2.slick-slide {
  		width: 200px !important;
	}
}

@media (min-width:768px) {
	.service img{
		width:30%;
		margin-right:4%;
		margin-top: 0.7%;
	}
	
	.caption-content{
		top:10% !important;
	}
	.caption-content p{
		font-size:14px !important;
	}

	.gallery-page .gallery-box {
    	background: url(../images/center-border.png) repeat-y scroll center;
	}
}
@media (min-width:990px) and (max-width:1200px) {
		.caption-content{
		top:10% !important;
	}
}
	
@media (min-width:1200px) {
	.caption-content{
		top:5% !important;
		
	}
	
	.caption-content h3 {
		font-size:24px !important;
	}
	
	.caption-content p{
		font-size:15px !important;
	}
}
	
@media (min-width:1500px) {
	.service img{
		width:30%;
		margin-right:4%;
	}
	
	.caption-content{
		top:20% !important;
	}
	
	.caption-content h3 {
		font-size:31px !important;
	}
	.caption-content p{
		font-size:17px !important;
	}
}

@media screen and (max-width:990px) {
.caption-content {
	left: 0 !important;
	margin-left:0 !important;
	padding-left:30%;
	margin-top:10%;
}

@media screen and (max-width:768px) {
.caption-content {
	left: 0 !important;
	margin-left:0 !important;
	padding-left:2%;
}
	
}
